﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #d3d9d6;
}

#container {
	background-color: #fff;
	max-width: 1024px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
}


#masthead {
	text-align: left;
	background-color: #FFFFFF;
	max-width: 1024px;

}

#header2 {
    display: table;
}
#logo {
    display:table-cell;width: 12.5%;float: left;
}
#ad {
    display: table-cell;width:87.5%;float: left
    }


#google_translate_element {
	text-align: left;
	background-color: #FFFFFF;
	max-width: 1024px;

}

#navigation {
	background-color: #545454;
	max-width: 1024px;
	overflow: hidden;
}
#page_content{
vertical-align:top;
	max-width: 1024px;
	width:100%;
	display: inline-block;
	margin: 0;
	background-color: #fff;
	white-space: normal

}
/*
#column_l {
	display: inline-block;
    width: 25%;
	margin: 0;
	background-color: #fff;
	white-space: normal

}  
#column_r {
	display: inline-block;
    width: 75%;
	margin: 0;
	background-color: #fff;
	white-space: normal
}
*/
#footer {
		text-align: center;
	background-color: #181818;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	max-width: 1024px;
}
table{
    border: 1px solid black;
    width: 100%;
}


#4td1{
	width: 20%;
}
#4td2{

	width: 20%;
}
#4td3{
	width: 30%;
}
#4td4{
	width: 30%;
}

#3td1{
	width: 40%;
}
#3td2{
	width: 30%;
}
#3td3{
	width: 30%;
}

#2td1{
	width: 50%;
}
#2td2{
	width: 50%;
}
th, td {
    border: 1px solid black;
}

/* Styles for Masthead */
/*
#masthead img { 
	float: left; 
}
*/
#masthead p {
	font-size: 11px;
	color: #0000FF;
	margin: 0px 0px 0;
}
#masthead a {
	color: #000080;
	text-decoration: underline;
}
#masthead a:hover {
	color: #0000FF;
	text-decoration: blink;
}

/* Styles for Footer */
#footer p {
	font-size:  24px; /*	line-height: 5px;  */;
	color: #FFFFFF;
	margin: 5px;
	padding: 5px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
#footer .style_bold {
	font-weight: bold;
}
#footer .style_italic {
	font-style: italic;
}
table#img {
    width:auto;
    max-width:100%;
    height:auto;
}
table  {
    width:100%;
    max-width:100%;
 
}
div.div_table {
   border-width: 1px;
   border-color:black;
    border-style:double;
   
   max-width:100%;

	
}

.product_img {
	max-width:380px;
	width:100%;
	height:auto;
 
}
.product_img4 {
	max-width:194px;
	width:100%;
	height:auto;
 
}


.rTable {
		    	display: table;
		    	width: 100%;
		}
		.rTableRow {
		    	display: table-row;
				width:100%;
		}
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		}
		.rTableCell, .rTableHead {
		    	display: table-cell;
		    	padding: 3px 10px;
		    	border: 1px solid #999999;
		}
		.rTableCell2-1{
		    	display: table-cell;
		    	width: 49%;
		    	height: 100%;
		    	float:left;
		    	border: 1px solid #999999;
		}
		.rTableCell2-2{
		    	display: table-cell;
		    	width: 49%;
		    	height: 100%;
		    	float:left;
		    	border: 1px solid #999999;

		}
				
		.rTableCell4-1{
		    	display: table-cell;
		    	width: 25%;
		    	float:left;
		    	border: 1px solid #999999;

		}
		.rTableCell4-2{
		    	display: table-cell;
		    	width: 74%;
		   
		    	float:left;
		    	border: 1px solid #999999;

		}
		.rTableCell4-3{
		    	display: table-cell;
		    	width: 74%;
		    	height: 100%;
		    	float:left;
		    	border: 1px solid #999999;

		}
		.rTableCell4-4{
		    	display: table-cell;
		    	width: 74%;
		    	height: 100%;
		    	float:left;
		    	border: 1px solid #999999;

		}
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.rTableFoot {
		    	display: table-footer-group;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.rTableBody {
		    	display: table-row-group;
		}